Subject: FW: EES - FERC Data Request Reporting Requirements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Sep 2001 13:13:53 -0700 (PDT)

Becky--

I spoke with Don Black.  Please work with Donna Greif to get this done.  She is responsible according to Don.  

Also, if possible so we don't have to rush our IT and pay extra money, what about asking FERC to give us a 15 day delay for filing.  Probably just file to do it and ask for forgiveness.

Thanks,

Jim

 -----Original Message-----
From: 	Cantrell, Rebecca W.  
Sent:	Monday, September 17, 2001 1:14 PM
To:	Steffes, James D.; Lawner, Leslie
Cc:	Kingerski, Harry
Subject:	FW: EES - FERC Data Request Reporting Requirements

FYI.  Note that we even had a meeting which included EES on 9/5 where the responsible party (Kelly Lovvorn) committed to certain tasks, which he obviously did not perform.  (Kelly is a contract employee.)  

Jim - there will be a charge (probably significant, especially for the "emergency" processing) from CSC to produce the required information.  There is some expectation that Government Affairs should be paying for it, especially since it will be a recurring item for several months.  Who should I go to to resolve this?

 -----Original Message-----
From: 	Greif, Donna  
Sent:	Monday, September 17, 2001 1:00 PM
To:	Superty, Robert; Pittenger, Cathy; Black, Don; Homco, Jim; Kavi, Nagesh; Pena, Matt; Lovvorn, Kelly; Cantrell, Rebecca W.; Sullivan, Patti; Ruffer, Mary lynne; Hall, Bob M; Jaquet, Tammy; Molinaro, Jeffrey; Webb, Elizabeth
Cc:	Calcagno, Suzanne; Herod, Brenda F.
Subject:	EES - FERC Data Request Reporting Requirements

Unfortunately, no action was ever taken nor followed through on this request originally initiated 8/14/01, which has now 
put EES in a bind.  Suzanne Calcagno and I have decided to take ownership and will coordinate with Brenda Herod 
and CSC.

We're in the process of writing system specifications and will forward an "emergency" request for data to Brenda and CSC
this afternoon.   

Becky Cantrell will submit a request for an extension to FERC as soon as we determine how quickly CSC can produce the
information required.

Please note, no further action from any other group will be required.  Feel free to give me a call if you have any questions.

Thanks,

Donna Corrigan Greif
713/853-9517

 -----Original Message-----
From: 	Greif, Donna  
Sent:	Tuesday, August 14, 2001 7:11 PM
To:	Calcagno, Suzanne
Cc:	Superty, Robert; Pittenger, Cathy; Black, Don; Homco, Jim; Kavi, Nagesh; Pena, Matt; Cantrell, Rebecca W.; Lovvorn, Kelly; Sullivan, Patti; Ruffer, Mary Lynne; Hall, Bob M; Jaquet, Tammy
Subject:	FERC Data Request - Reporting Requirements for period 8/1/01 - 1/1/02

Suzanne,

Please be advised that Kelly Lovvorn (x5-8997) will coordinate the FERC data requirements with IT personnel for the EES Systems.
I passed on all the details regarding data specifications and a high level overview of ENAs plan.

The EES data will need to be pulled from all Settlement applications which include HP9000, STAT, and Altra.  Kelly does
have a few programming resources available in house, yet he may need to request the information from CSC.  If that is the
case, there will be costs associated with the data pull and it will be much more difficult to validate the data.  In addition, there
may also be timing issues (????)....

I have asked Kelly to coordinate directly with you as he has questions/concerns.  You may want to check back with him in a few days to
workout target dates for your team to actually receive the information, who he should forward info to, etc...

Thanks,

dg

(note:  Just as an "extra" thought....as long as we Settle out of Altra/HP/Stat, all FERC data 
 requests (involving pricing w/ volumetric actuals) will need to come from those systems.)